@charset "UTF-8";
/* -----------------------------------------------
    lp/lifenet/20260401_pr/* common
-----------------------------------------------*/
:root {
    --color_brand: #93B829;
    --color_brandsub: #D9EEAB;
    --color_cv: #F9681B;
}
.container {
    line-height: 1.5;
    font-size: 16px;
    margin: 0 auto 40px;
    color: #212121;
    max-width: 700px;
}
.container,
.container :is(*, *::before, *::after) {
    box-sizing: border-box;
}
.container :is(strong, em) {
    font-weight: bold;
}
.container figure {
    padding: 0;
    margin: 0;
}
.container img {
    display: block;
    margin: auto;
    max-width: 100%;
    width: 100%;
    height: auto;
}
.container .marker {
    background: linear-gradient(transparent 60%, #FFFF88 0, #FFFF88 90%, transparent 0);
}
.container .note {
    font-size: .75em;
    line-height: 1.2;
}
.container .note li {
    text-indent: -1em;
    padding-left: 1em;
}
.container :is(sup, sub) {
    font-size: .688em;
    line-height: 1;
}
.container .speech {
    width: fit-content;
    white-space: nowrap;
    margin: auto;
    padding: 0 12px;
    position: relative;
}
.container .speech::before,
.container .speech::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 2px;
    height: 86%;
    background: currentColor;
}
.container .speech::before {
    left: 0;
    transform: rotate(-20deg);
}
.container .speech::after {
    right: 0;
    transform: rotate(20deg);
}
.container .txt_box>p:not([class]) {
    margin: 0 0 6px;
    line-height: 1.6;
}
.container h1 {
    text-align: right;
    padding: 8px;
    font-size: .875em;
}
/* nav
---------------------------------------------- */
.container .nav_list {
    display: flex;
    gap: 2px;
    line-height: 1;
    border-bottom: 6px solid;
}
.container .nav_list li {
    width: calc((100% - 8px) / 5);
    padding: 2px;
    border: 2px solid #dadada;
    border-bottom: 0;
    border-radius: 8px 8px 0 0;
}
.container .nav_list li a {
    display: flex;
    justify-content: center;
    text-decoration: none;
    padding: 36px 2px 6px;
    font-size: clamp(10px, 2.6vw, 14px);
    font-weight: bold;
    color: #333;
    white-space: nowrap;
    background: url(images/logo_product_life.svg) no-repeat top 2px center / 32px;
}
.container .nav_list li.medical a {
    background-image: url(images/logo_product_medical.svg);
}
.container .nav_list li.lady a {
    background-image: url(images/logo_product_lady.svg);
}
.container .nav_list li.cancer a {
    background-image: url(images/logo_product_cancer.svg);
}
.container .nav_list li.disability a {
    background-image: url(images/logo_product_disability.svg);
}
.container .btm_nav .nav_list {
    border-bottom: none;
    border-top: 6px solid;
    padding: 0;
}
.container .btm_nav .nav_list li {
    border-bottom: 2px solid #dadada;
    border-top: 0;
    border-radius: 0 0 8px 8px;
}
/* btn
---------------------------------------------- */
.container .btn_box {
    padding: 32px 16px 24px;
}
.container .btn {
    display: block;
    text-decoration: none;
    line-height: 1;
}
.container .estimate_btn {
    position: relative;
    background: var(--color_cv);
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    padding: 16px 10px 14px;
    border-radius: 100px;
    box-shadow: 4px 4px 8px #3333331A;
    max-width: 450px;
    margin: auto;
}
.container .estimate_btn span {
    position: absolute;
    top: 0;
    left: 50%;
    color: #333;
    border-radius: 50px;
    border: 1px solid var(--color_cv);
    font-size: min(3.7vw, 16px);
    padding: 4px 6px;
    background: #fff;
    transform: translate(-50%, -50%);
    white-space: nowrap;
}
.container .estimate_btn em {
    position: relative;
    display: block;
    text-align: center;
}
.container .estimate_btn em::before {
    color: var(--color_cv);
    content: "\e933";
    font-family: "icomoon";
    font-size: 22px;
    line-height: 30px;
    text-indent: 4px;
    position: absolute;
    transform: translateY(-50%);
    height: 30px;
    width: 30px;
    background: #fff;
    border-radius: 100%;
    right: 0;
    top: 50%;
}
/* 吹き出し */
.container .balloon {
    position: relative;
    display: block;
    width: fit-content;
    white-space: nowrap;
    color: #fff;
    background: var(--color_brand);
    border-radius: 50px;
    padding: 2px 8px;
    margin: 0 auto 8px;
}
.container .balloon::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translatex(-50%);
    border: 6px solid transparent;
    border-top: 6px solid var(--color_brand);
}
/* 商品MV*/
.container .col_main {
    color: var(--color1);
}
.container .mv_wrap {
    padding: 16px 8px 0;
}
.mv_wrap .product_ttl {
    margin-bottom: 10px;
    font-size: min(5.8vw, 32px);
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
}
.mv_wrap .product_box {
    border: 2px solid var(--color1);
    border-radius: 20px;
    overflow: hidden;
}
.product_box .box_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color1);
    color: #fff;
    text-align: center;
    font-size: min(5.6vw, 28px);
    font-weight: bold;
    padding: 5px;
    min-height: min(12.8vw, 68px);
    line-height: 1.2;
}
.product_box .product_logo {
    padding: 8px;
}
.product_box .product_logo img {
    width: 80%;
    max-width: 180px;
}
.product_box .detail {
    text-align: center;
    font-size: min(3vw, 14px);
    line-height: 1.3;
}
.product_box .price {
    display: flex;
    justify-content: center;
    width: fit-content;
    gap: 8px;
    padding: 14px 8px 16px;
    line-height: 1;
    margin: auto;
}
.product_box .price>div {
    display: flex;
    gap: 8px;
}
.product_box .price dt {
    width: 40px;
    display: flex;
    align-self: end;
}
.product_box .price dd {
    font-size: min(3.8vw, 16px);
}
.product_box .price dd strong {
    font-size: 2.8em;
}
.product_box .price dd span {
    display: block;
    font-size: min(3vw, 16px);
}
/*cancerロゴの表示サイズ調整*/
.cancer .product_box .product_logo {
    padding: 0;
}
.cancer .product_box .product_logo img {
    width: 100%;
}
/*商品 2カラム*/
.mv_wrap .inr_wrap {
    display: flex;
    gap: 8px;
    margin: 0 0 12px;
}
.mv_wrap .inr_wrap .product_box {
    width: 50%;
}
.inr_wrap .product_box .box_ttl {
    font-size: min(4vw, 24px);
}
.inr_wrap .product_box .price {
    flex-direction: column;
}
.inr_wrap .product_box .price dt {
    width: 30px;
}
.inr_wrap .product_box .price dd {
    font-size: min(3vw, 16px);
}
.inr_wrap .product_box .price dd strong {
    font-size: 2.5em;
}
/* ランキングエンブレム */
.pr_ranking_wrap {
    margin: 0 auto 24px;
    padding: 0 8px;
}
.pr_ranking_detail {
    margin: 0 0 8px;
    border: solid 1px #d1d1d1;
    border-radius: 1.33vw;
    overflow: hidden;
}
.pr_ranking_detail p {
    padding: 8px;
    background: #F2F2F2;
    font-size: .875em;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
}
.pr_ranking_detai_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    padding: 10px;
}
.pr_ranking_detai_inner img {
    width: 100px;
    margin: 0;
}
.pr_ranking_detai_inner dl {
    display: flex;
    flex-direction: column;
    gap:12px;
    line-height: 1;
}
.pr_ranking_detai_inner .pr_ranking_item{
    display: flex;
    align-items: baseline;
    justify-content: flex-end;
}
:is(.life, .disability) .pr_ranking_detai_inner .pr_ranking_item{
    gap:8px;
}
:is(.lady, .medical, .cancer) .pr_ranking_detai_inner .pr_ranking_item{
    flex-direction: column;
}
.pr_ranking_detai_inner .pr_ranking_item dt {
    font-size: .875em;
}
.pr_ranking_detai_inner .pr_ranking_item dd{
    color: #eb2a0b;
    font-weight: bold;
}
.pr_ranking_detai_inner .pr_ranking_item dd strong {
    font-size: 1.75em;
}
.pr_ranking_detai_inner .pr_ranking_item dd strong em {
    font-size: 1.143em;
}
.pr_ranking_detai_inner .pr_ranking_item dd sup {
    color: initial;
    font-weight: normal;
}
/* 女性保険リンク */
.other_category_bnr {
    padding: 10px;
}
.other_category_bnr p {
    font-weight: bold;
    text-align: center;
}
.other_category_bnr .speech {
    color: #f05187;
    font-size: min(5vw, 24px);
}
.other_category_bnr a {
    display: block;
    margin: auto;
    max-width: 460px;
}
/* 特長リスト */
.detail_area .feature_list {
    counter-reset: feature;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px 8px;
    background: #f4f4f4;
}
.feature_list>li {
    position: relative;
    counter-increment: feature 1;
    background: #fff;
    border: 1px solid #dadada;
    border-radius: 1.33vw;
    padding: 0 16px 16px;
}
.feature_list .feature_ttl {
    position: relative;
    padding: 0 0 12px;
    margin-bottom: 16px;
    border-bottom: 2px solid #dfdfdf;
}
.feature_list .feature_ttl::before,
.feature_list .feature_ttl::after {
    position: absolute;
    top: 0;
    background: var(--color1);
    color: #fff;
    line-height: 1;
    font-size: 14px;
}
.feature_list .feature_ttl::before {
    content: "特長";
    left: 0px;
    padding: 18px 0 10px 10px;
    border-radius: 0 0 0 8px;
}
.feature_list .feature_ttl::after {
    content: counter(feature);
    left: 38px;
    padding: 4px 10px 6px 2px;
    border-radius: 0 0 8px 0;
    font-size: 32px;
}
.feature_list .feature_ttl :is(h2, h3) {
    padding: 16px 0 0 79px;
    font-size: min(5.1vw, 22px);
    font-weight: bold;
    line-height: 1.3;
}
.feature_list figure {
    padding: 12px 0;
}
.feature_list .note {
    margin: 10px 0 0;
}
/* 見直し訴求 */
.container .review_area {
    margin-top: 30px;
    background: #f4f4f4;
    padding: 24px 16px;
}
.review_area .review_ttl {
    position: relative;
    font-size: min(5.1vw, 30px);
    font-weight: bold;
    border-bottom: 4px solid var(--color_brand);
    text-align: center;
    margin-bottom: 12px;
}
.review_area .review_ttl::after {
    content: "";
    position: absolute;
    width: 92px;
    height: 30px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
    background: url(images/review_ico_ttl.webp) no-repeat left top / contain;
}
.review_area .inr_box {
    background: #fff;
    padding: 12px 0;
}
.review_area .inr_box .ttl_box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
    background: #76a635;
    color: #fff;
    padding: 12px;
    margin: 0 0 0 -12px;
}
.review_area .inr_box .ttl_box::after {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 8px transparent;
    border-right: solid 12px #567f1f;
}
.review_area .inr_box .ttl_box p:first-child {
    width: 94px;
}
.review_area .inr_box .ttl_box p:last-child {
    width: calc(100% - 102px);
    font-weight: bold;
}
.review_area .inr_box .note {
    padding: 0 16px;
}
/* 注意事項 */
.container .attention_area {
    padding: 16px 16px 24px;
    background: #f4f4f4;
}
.attention_area dl {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.attention_area dt {
    color: #f93828;
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
}
.attention_area dd {
    position: relative;
    padding-left: 20px;
    font-size: .875em;
}
.attention_area dd::before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: currentColor;
}
/* 開閉 */
.container .js_acordion {
    cursor: pointer;
}
.container .js_acordion+.hide_box {
    display: none;
}
/* フローター
------------------------------------------------------------- */
.lp_floater {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(255, 255, 255, 90%);
    text-align: center;
    z-index: 10;
}
.lp_floater .btn_box {
    padding-top: 24px;
    padding-bottom: 10px;
}
@media screen and (min-width: 768px) {
    .container {
        font-size: 18px;
    }
    .container .txt_box>p:not([class]) {
        margin-bottom: 12px;
    }
    .container .sp_br {
        display: none;
    }
    .container .btn_box {
        padding: 32px 0;
    }
    .container .estimate_btn {
        padding: 20px;
    }
    .container .nav_list li a {
        background-position: left 2px center;
        justify-content: flex-start;
        padding: 16px 0 16px 38px;
    }
    .container .mv_wrap {
        padding: 24px 0 0;
    }
    .mv_wrap .product_ttl {
        margin-bottom: 24px;
    }
    .product_box .price dt,
    .inr_wrap .product_box .price dt {
        width: 50px;
    }
    :is(.lady, .medical, .cancer) .pr_ranking_detai_inner .pr_ranking_item {
        flex-direction: row;
        gap:8px;
    }
    .detail_area .feature_list {
        gap: 20px;
        padding: 40px;
    }
    .feature_list>li {
        padding: 0 24px 24px;
    }
    .container .review_area {
        padding: 40px;
    }
    .review_area .review_ttl::after {
        width: 154px;
        height: 52px;
    }
    .review_area .inr_box {
        padding: 20px 0;
    }
    .review_area .ttl_box+figure {
        padding: 0 20px;
    }
    .container .attention_area {
        padding: 40px;
    }
}